@charset "utf-8";
/* CSS Document */

.hlreport {
    width: 90%;
    max-width: 640px;
    box-sizing: border-box;
    margin: 40px auto;
    font-size: 18px;
}

.hlreport h2 {
    margin-bottom: 20px;
    font-weight: bold;
}

.hlreport .message {
    padding-top: 20px;
    text-align: left;
    word-break: break-all;
}

.hlreport .message p {
    margin-bottom: 1em;
}

.hlreport .message p .highlight {
    color: #da513e;
}

.hlreport .message p .external_link {
    color: #da513e;
    text-decoration: underline;
}

.hlreport .hl-report-banner {
    width: 100%;
    height: auto;
    box-shadow: 0 0 8px 0 rgba(0,0,0,.5);
}

.btn-animation {
  transition: all 200ms 0s ease;
}

.btn-animation:hover {
  filter: brightness(120%);
}

@media screen and (min-width:320px) and ( max-width:768px) {
/* .hlreport {
    margin: 40px auto;
} */
}